@keyframes sphereSpin {
  0% {
    transform: rotateX(360deg) rotateY(0deg);
  }
  100% {
    transform: rotateX(0deg) rotateY(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes rotateDisc2 {
  from {
    transform: rotateX(90deg) rotateZ(0deg);
  }
  to {
    transform: rotateX(90deg) rotateZ(360deg);
  }
}
@keyframes rotateDisc3 {
  from {
    transform: rotateY(90deg) rotateZ(0deg);
  }
  to {
    transform: rotateY(90deg) rotateZ(360deg);
  }
}
@keyframes animatePulse{
  from{
    transform: scale(0.5);
    opacity: 0.5;
  }to{
    transform: scale(1.2);
    opacity: 0.1;
  }
}
@keyframes animatePulse2{
  from{
    transform: scale(0.5);
    opacity: 0.5;
  }to{
    transform: scale(1.4);
    opacity: 0.1;
  }
}